Summary: A package for performing target administration.
Name: target_admin
Version: 1.0
Release: 1%{?dist}_WR%{?_ldat_rel}
License: Public Domain
Group: System Environment/Base
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires(Pre): setup >= 2.5.4-1

%description
The target_admin package implements a structure for target administration tasks, such as adding users and groups.

%install
rm -rf %{buildroot}
mkdir %{buildroot}

cd %{buildroot}

%post -p <lua>
wrs.groupadd('-g 200 webapp')
wrs.useradd('-c "webapp user account" -u 200 -g 200 -s /bin/sh -d /home/webapp webapp')

%files
%defattr(0755,root,root)

%changelog
* Tue Jun  2 10:59:21 PDT 2009 John Raithel <john.raithel@windriver.com>
- created
